{
  "verseBefore": "Tức cho Đấng cưỡi trên trời của các tầng trời vốn đã có từ những thời xa xưa;\\q1 kìa, Ngài cất tiếng phán đầy quyền năng.\n\n\\s5\n\\q",
  "verseAfter": "Tức cho Đấng cưỡi trên trời của các tầng trời vốn đã có từ thời xa xưa;\\q1 kìa, Ngài cất tiếng phán đầy quyền năng.\n\n\\s5\n\\q",
  "tags": [
    "other"
  ],
  "username": "man_vgm",
  "activeBook": "psa",
  "activeChapter": 68,
  "activeVerse": 33,
  "modifiedTimestamp": "2021-12-28T15:49:22.252Z",
  "gatewayLanguageCode": "en",
  "gatewayLanguageQuote": "",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 68,
      "verse": 33
    },
    "tool": "wordAlignment",
    "groupId": "chapter_68"
  }
}
